.divsmedio { width:563px; padding-bottom:15px; text-align:left; }
div.float { float:left; }
div.fr { float:right }
div.fl { float:left }
div.cl { clear:both; }
.tablaMenu ul { list-style-type:none; margin:0; padding:0; margin-left:0; text-indent:0; }
.tablaMenu li { margin:0; padding:0; text-indent:0; display:inline; }
.tablaMenu li a, .tablaMenu li span { display:block; float:left; padding:10px 15px; background:url(/images/2010/tablas/BgMenuTablas.gif); border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; color:#FFFFFF; font-size:11px; font-weight:bold; text-decoration:none; }
.tablaMenu li a:hover { background-position:0% -34px; text-decoration:none; color:#1289FF; }
.tablaMenu li span { background-position:0% -68px; }
.tablaMenu br { clear:both }
.tablaMenuFase ul, .tablaMenuPos ul { list-style-type:none; margin:0; padding:0; margin-left:0; text-indent:0; }
.tablaMenuFase li, .tablaMenuPos li { margin:0px; padding:0; text-indent:0; display:inline; }
.tablaMenuFase span, .tablaMenuFase a { display:block; text-align:center; }
.tablaMenuFase a { float:left; }
.tablaMenuFase a { cursor:pointer; cursor:hand; }
.tablaMenuFase span.link {background:url(/images/2010/tablas/bt_fase_der_link.gif) no-repeat right top;}
.tablaMenuFase span.link span {background:url(/images/2010/tablas/bt_fase_izq_link.gif) left top; }
.tablaMenuFase span.unlink {background:url(/images/2010/tablas/bt_fase_der.gif) no-repeat right top;}
.tablaMenuFase span.unlink span {background:url(/images/2010/tablas/bt_fase_izq.gif) left top; }
.tablaMenuFase span.unlink { position:relative; top:1px; }
.tablaMenuFase span.unlink, .tablaMenuFase a { margin-right:4px; }
.tablaMenuFase span { float:left; }
.tablaMenuFase span span { margin-right:15px; height:21px; font-size:12px; padding:7px 0 0 15px; font-weight:bold; color:#000066;}
.tablaMenuFase a span span { font-weight:normal; color:#333; white-space:nowrap; }
.tablaMenuFase a:hover span span { color:#000;}
.tablaMenuPos { background: url(/images/2010/tablas/bg_pos2.gif) top repeat-x; background-color:#FFF; border:1px solid #324A70; padding:7px 7px 2px 7px; *padding-top:4px; /*IE*/}
.tablaMenuPosBg2 {}
.tablaMenuFase a:hover, .tablaMenuFase a:hover span { text-decoration:none; }
.tablaMenuPos li a, .tablaMenuPos li span { display:block; float:left; border:1px solid #324A70; margin-right:4px; margin-bottom:4px; height:15px; background:url(/images/2010/tablas/bg_bt.gif); font-size:11px; text-align:center; padding:6px 12px 5px 11px; font-weight:normal; white-space:nowrap; }
.tablaMenuPos li a { color: #324A70; }
.tablaMenuPos li span { color:#FFFFFF; background-position:0% -52px; }
.tablaMenuPos li a:hover { background-position:0% -26px; color:#333333; text-decoration:none; }
.fase {margin:10px;}
.fase .titulo {font-size:13px; color:#333; font-weight:bold; background-color:#FFF; padding:2px 4px}